Subject: Ticket Assigned - Need escalation late refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund merlyn pinto                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  merlyn pinto Bot:  Hi Merlyn Pinto ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Pa
 id by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561717822            10:01 AM, 25th Dec                     merlyn pinto                    ok           10:01 AM, 25th Dec                   Mazin                   Hi  Merlyn ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:01 AM, 25th Dec                     merlyn pinto                    its been very long sinc
 e i have returned my item and i still havent got my refund           10:02 AM, 25th Dec                     merlyn pinto                    can you check for that           10:02 AM, 25th Dec                     merlyn pinto                    Order #9514991901           10:04 AM, 25th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:05 AM, 25th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to refund your order asap           10:06 AM, 25th Dec                   Mazin                   Is there anything else i can help you with ?           10:06 AM, 25th Dec                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:20 AM, 25th Dec
                                           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3662052